#headline {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#headline h1 {
    width: fit-content;
}

#headline a {
    color: var(--main-blue);
    text-decoration: none;

    padding: 10px 15px 10px 15px;
    border-radius: 5px;
}

#headline a:hover {
    background-color: var(--hover-grey);
}

.critical-open-btn {
    background-color: var(--invalid-red);
    color: white;
    padding: 10px;
    border-radius: 15px;
    cursor: pointer;
}

.critical-open-btn:hover {
    background-color: var(--invalid-red-dark);
}

#under-header-critical-open {
    display: none;
}

.user-dialog form {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.user-dialog .close-user-dialog {
    width: fit-content;
    text-align: center;
    padding: 15px 20px 15px 20px;
    color: var(--main-blue);
    border: none;
    border-radius: 5px;
    cursor: pointer;
    align-self: flex-end;
    font-weight: 700;
}

.user-dialog .close-user-dialog:hover {
    background-color: var(--hover-grey);
}